> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# 미디어 자산 가져오기

> TokenLab에서 준비한 World Labs 미디어 자산을 가져옵니다

TokenLab에서 준비한 미디어 자산 메타데이터를 가져옵니다. 접근은 자산을 만든 조직으로 제한됩니다.

## 경로 파라미터

<ParamField path="id" type="string" required>
  World Labs 미디어 자산 ID.
</ParamField>

## 응답

<ResponseField name="media_asset_id" type="string">
  World Labs 미디어 자산 ID.
</ResponseField>

<ResponseField name="file_name" type="string">
  원본 파일 이름, 최대 64자.
</ResponseField>

<ResponseField name="kind" type="string">
  미디어 유형: `image` 또는 `video`.
</ResponseField>

<ResponseField name="metadata" type="object">
  상위 미디어 자산에 저장할 선택 메타데이터 객체.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.tokenlab.sh/v1/worlds/media-assets/media_asset_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.tokenlab.sh/v1/worlds/media-assets/media_asset_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/media-assets/media_asset_123', {
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
